* {
    text-decoration: none !important;
    outline: 0 !important;
}

.row {
    margin: 0 !important;
    padding: 0;
}

@font-face {
    font-family: 'montserrat-light';
    src: url("../fonts/Montserrat-Light.otf");
    /* TTF file for CSS3 browsers */
}

@font-face {
    font-family: 'oswald';
    src: url("../fonts/Oswald-Regular.ttf");
    /* TTF file for CSS3 browsers */
}

@font-face {
    font-family: 'montserrat';
    src: url("../fonts/Montserrat-Regular.otf");
    /* TTF file for CSS3 browsers */
}

@font-face {
    font-family: 'montserrat-bold';
    src: url("../fonts/Montserrat-Bold.otf");
    /* TTF file for CSS3 browsers */
}

body {
    -webkit-font-smoothing: antialiased;
    max-width: 100%;
    position: relative;
    margin: 0 auto;
}

section.header {
    width: 100%;
    height: 100%;
    background: #fff;
}

.container-in {
    max-width: 1200px;
    margin: 0 auto;
}

.main-header {
    background: #fff;
    padding: 10px 0 0;
    width: 100%;
}

.logo-header {
    padding: 10px 0px;
}

.logo-header img {
    width: 80%;
}

.publica-btn img {
    width: 18px;
    position: relative;
    text-align: left;
    right: 6px;
    top: -3px;
}

.help-header img {
    width: 20px;
}

.publica-btn {
    width: 50%;
    float: left;
    padding: 0;
    position: relative;
    margin-right: 0;
    text-align: center;
    top: 15px;
}

.help-header {
    width: 50%;
    float: left;
    padding: 0;
    position: relative;
    margin-right: 0;
    text-align: center;
    top: 15px;
}

.main-header .col-md-4 {
    padding: 0 !important;
}

.publica-btn a {
    font-size: 12px;
    color: #fff;
    background: #4e4e4e;
    padding: 10px 15px;
    font-family: 'montserrat';
}

.publica-btn:hover a {
    color: #fff;
    background: #020202;
    padding: 10px 15px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.help-header a {
    font-size: 14px;
    color: #000;
    background: transparent;
    padding: 10px 15px;
    font-family: 'montserrat';
}

.help-header:hover a {
    font-size: 14px;
    color: #bbb;
    background: transparent;
    padding: 10px 15px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.btn-empresa {
    width: 50%;
    float: left;
    padding: 0;
    position: relative;
    margin-right: 0;
    text-align: center;
    top: 15px;
}

.btn-empresa a {
    font-size: 12px;
    color: #fff !important;
    background: #fd4b4b;
    padding: 10px 15px;
    font-family: 'montserrat';
}

.btn-empresa:hover a {
    color: #fff;
    background: #f31c1c;
    padding: 10px 15px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.btn-candidato {
    width: 50%;
    float: left;
    padding: 0;
    position: relative;
    margin-right: 0;
    text-align: center;
    top: 8px;
}

/*.btn-planes {
    width: 33.33%;
    float: left;
    padding: 0;
    position: relative;
    margin-right: 0;
    text-align: center;
    top: 15px;
}
.btn-planes a {
    font-size: 12px;
    color: #fff;
    background: #dcc2c3;
    padding: 10px 15px;
    font-family: 'montserrat';
}
.btn-planes:hover a {
    color: #fff;
    background: #d85c61;
    padding: 10px 15px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}*/
section.cover-index {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

.overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.50);
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media all and (transform-3d),
(-webkit-transform-3d) {

    .carousel-fade .carousel-inner>.item.next,
    .carousel-fade .carousel-inner>.item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner>.item.prev,
    .carousel-fade .carousel-inner>.item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner>.item.next.left,
    .carousel-fade .carousel-inner>.item.prev.right,
    .carousel-fade .carousel-inner>.item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.carousel {
    z-index: -99;
}

.carousel .item {
    position: fixed;
    width: 100%;
    height: 100%;
}

.title {
    text-align: center;
    width: 1080px;
}

.title h1 {
    font-family: 'montserrat';
    color: #fff;
}

.title span {
    font-family: 'montserrat-bold';
    color: #fff;
}

.bar {
    width: 70%;
    text-align: right;
    float: left;
}

.bar2 {
    width: 30%;
    text-align: right;
    float: left;
}

.bar2 select {
    width: 95%;
    padding: 11px;
    font-family: 'montserrat';
}

.quiero-mcv {
    width: 584px;
    float: none;
    margin: auto;
    position: relative;
    margin-top: 15px;
}

.quiero-mcv .col-md-6 {
    padding: 0 !important;
}

.search-title h1 {
    font-size: 14px;
    text-align: left;
    width: 79%;
    float: right;
}

.search-title input[type="text"] {
    width: 70%;
    padding: 10px;
    font-family: 'montserrat';
    float: right;
}

.search-title1 select {
    width: 40%;
    float: left;
    padding: 11px;
    font-family: 'montserrat';
}

.search-title1 h1 {
    font-size: 15px;
    text-align: left;
    width: 60%;
    float: left;
}

.search-bar .col-md-6 {
    padding: 0 !important;
}

.go {
    width: 34%;
    float: left;
    position: relative;
    top: 57px;
    left: 0;
}

.go a {
    background: #fd4b4b;
    padding: 14px 25px;
    border: none;
    color: #fff;
    font-family: 'montserrat';
}

.go:hover a {
    background: #f31c1c;
    padding: 14px 25px;
    border: none;
    color: #fff;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.go a:focus {
    color: #fff;
}

.back-quiero-mcv {
    background: #787a79c9;
    padding: 0 10px;
    width: 240px;

}

.back-quiero-mcv p {
    font-size: 12px;
    color: #fff;
    font-family: 'montserrat';
}

.back-quiero-mcv-right p {
    font-size: 12px;
    color: #fff;
    font-family: 'montserrat';
}

.back-quiero-mcv a {
    color: #fff;
}

.back-quiero-mcv a:hover {
    color: #fd4b4b;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.back-quiero-mcv-right {
    background: #787a79c9;
    padding: 0 10px;
    width: 160px;
}

.back-quiero-mcv-right img {
    width: 15px;
}

.back-quiero-mcv-right img {
    width: 15px;
    float: left;
    margin-right: 10px;
    position: relative;
    top: 1px;
}

.back-quiero-mcv-right a {
    color: #fff;
}

.back-quiero-mcv-right a:hover {
    color: #fd4b4b;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.quiero-mcv .cv-right {
    padding: 0 !important;
}

section.trabajos-recientes {
    background: #fcfcfc;
    margin-top: 3%;
    margin-bottom: 3%;
    /* padding: 80px; */
}

.col35 {
    width: 35%;
    float: left;
}

.col65 {
    width: 65%;
    float: left;
    position: relative;
}

.body-recent-jobs h1 {
    font-size: 24px;
    font-family: 'montserrat-bold';
    text-align: left;
    margin-bottom: 30px;
}

.back-recent-jobs {
    background: #fff;
    padding: 0 10px 0 10px;
    border: 1px solid #e1e1e1;
    height: 85px;
}

.photo-company {
    width: 55px;
    height: 55px;
    overflow: hidden;
    border: 1px solid #e8e8e8;
    border-radius: 50%;
    position: relative;
    float: left;
    top: 10px;
}

.back-recent-jobs .col35 .photo-company img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.back-recent-jobs .col35 h1 {
    font-size: 14px;
    position: relative;
    top: 10px;
    text-align: left;
    left: 10px;
}

.back-recent-jobs .col65 img {
    width: 15px;
    float: left;
    position: relative;
}

.back-recent-jobs .col35 {
    padding: 0 !important;
    position: relative;
}

.company-name {
    width: 33.33%;
    float: left;
    position: relative;
}

.company-name p {
    font-size: 14px;
    font-family: 'montserrat';
    text-align: center;
    position: relative;
    margin-top: 0;
    margin: 0;
    padding: 12px;
    vertical-align: middle;
}

.location {
    width: 33.33%;
    float: left;
    position: relative;
    top: 25px;
}

.location p {
    font-size: 14px;
    font-family: 'montserrat';
    text-align: center;
    position: relative;
}

.body-recent-jobs .col-md-8 .col-md-12 {
    padding: 0 !important;
}

.back-recent-jobs .col65 .btn-aplicar {
    width: 33.33%;
    float: left;
    padding: 0;
    position: relative;
    margin-right: 0;
    text-align: center;
    top: 25px;
}

.back-recent-jobs .col65 .btn-aplicar a {
    font-size: 12px;
    color: #fff;
    background: #26ae62;
    padding: 10px 37px;
    font-family: 'montserrat';
    border-radius: 35px;
    background: #f9f9f9;
    font-weight: bolder;
    color: #26ae61;
    border: 1px solid #26ae61
}

.back-recent-jobs .col65 .btn-aplicar:hover a {
    color: #fff;
    background: #108242;
    padding: 10px 37px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.back-plazas-destacadas .col-md-12 {
    background: #fff;
    padding: 20px;
    border: 1px solid #e1e1e1;
    height: auto;
    margin-bottom: 3px;
}

.back-plazas-destacadas .col-md-12 h1 {
    font-size: 16px;
    font-family: 'montserrat-bold';
}

.back-plazas-destacadas .col-md-12 h3 {
    font-size: 14px;
    font-family: 'montserrat';
    font-weight: 600;
}

.back-plazas-destacadas .col-md-12 h2 {
    font-size: 12px;
    color: #fd4b4b;
    background: #ffe2e2;
    padding: 10px;
    position: relative;
    width: auto;
    border: 1px solid #fd4b4b;
}

.back-plazas-destacadas .col-md-12 p {
    font-size: 12px;
    font-family: 'montserrat';
    text-align: justify;
    display: block !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    transition: all .2s linear !important;
    white-space: nowrap !important;
}

.btn-aplicar-dest {
    width: 100%;
    float: left;
    padding: 0;
    position: relative;
    margin-right: 0;
    text-align: center;
    padding-top: 25px;
}

.back-plazas-destacadas {
    width: 100%;
    float: left;
    height: 100%;
}

.btn-aplicar-dest a {
    font-size: 12px;
    color: #fff;
    background: #26ae62;
    padding: 10px 37px;
    font-family: 'montserrat';
}

.btn-aplicar-dest:hover a {
    color: #fff;
    background: #108242;
    padding: 10px 37px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.loyalty-logos {
    overflow: hidden;
    outline: solid 1px red;
    padding: 13px;
}

.loyalty-logos a {
    display: block;
    margin: 24px;
    background-color: rgba(255, 255, 255, 0.5);
    position: relative;
    min-height: 100px;
    overflow: hidden;
    border-radius: 6px;
}

.loyalty-logos img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.loyalty-logos img:hover {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    -webkit-filter: none;
    /* Safari 6.0 - 9.0 */
    filter: none;
}

.slider-companies {
    padding: 20px;
}

.slider-companies h1 {
    font-size: 24px;
    font-family: 'montserrat';
    color: #0f0f0f;
    text-align: center;
}

section.quieromicv-publicidad {
    background: #1c5f93;
    padding-top: 80px;
}

.quieromicv-publicidad .col-md-4 {
    padding: 0 !important;
}

.quieromicv-publicidad .col-md-8 {
    padding: 0 !important;
}

.content-qmcv {
    position: relative;
    margin-top: 100px;
}

.content-qmcv h1 {
    font-size: 27px;
    font-family: 'montserrat-bold';
    color: #fff;
}

.content-qmcv h2 {
    font-size: 17px;
    font-family: 'montserrat';
    color: #fff;
}

.content-qmcv p {
    font-size: 14px;
    font-family: 'montserrat';
    color: #fff;
    line-height: 15px;
    position: relative;
    top: 10px;
}

.btn-crearcv {
    position: relative;
    margin-top: 40px;
    width: 20%;
    float: left;
}

.btn-crearcv a {
    border: 2px solid #fff;
    padding: 10px 10px;
    border-radius: 15px;
    font-size: 19px;
    font-family: 'oswald';
    color: #fff;
    width: 100%;
}

.btn-crearcv:hover a {
    border: 2px solid #fff;
    background: #fff;
    padding: 10px 10px;
    border-radius: 15px;
    font-size: 19px;
    font-family: 'oswald';
    color: #1c5f93;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

section.footer {
    padding: 30px;
    background: #343434;
}

.content-footer .footer-left img {
    width: 15px;
    float: left;
}

.footer-left h1 {
    font-size: 20px;
    font-family: 'montserrat-bold';
    color: #fff;
    margin-bottom: 20px;
    margin-top: 0;
}

.footer-left p {
    font-size: 14px;
    color: #b7c0cd;
    font-family: 'montserrat';
    position: relative;
    margin-left: 30px;
}

.footer-left p:hover {
    color: #fff;
    font-family: 'montserrat';
    position: relative;
    margin-left: 30px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.col-md-6.footer-right {
    text-align: center;
    padding: 0 !important;
}

.footer-right p {
    font-size: 11px;
    font-family: 'montserrat';
    color: #fff;
    position: relative;
    top: 10px;
}

.footer-right a {
    color: #fd4b4b;
}

.footer-right a:hover {
    color: #f31c1c;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.follow-us {
    position: relative;
    top: 20px;
    width: 250px;
    float: none;
    margin: auto;
}

.follow-us .icons {
    width: 110px;
    float: left;
    position: relative;
    top: 9px;
}

.title-footer {
    width: 100px;
    float: left;
}

.follow-us p {
    font-size: 12px;
    font-family: 'montserrat';
    color: #fff;
}

i.fa.fa-facebook {
    font-size: 16px;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
}

i.fa.fa-twitter {
    font-size: 16px;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
}

i.fa.fa-youtube-play {
    font-size: 16px;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
}

i.fa.fa-facebook:hover {
    color: #fd4b4b;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

i.fa.fa-twitter:hover {
    color: #fd4b4b;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

i.fa.fa-youtube-play:hover {
    color: #fd4b4b;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.menu-responsive {
    display: none;
}

.mockup-responsive {
    display: none;
}

.mockup-desktop {
    display: block;
}

#dropdown {
    display: block;
    padding: 9px 0;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
    border-left: none;
    background: #26ae62;
    font-size: 12px;
    color: #ffffff;
    font-family: 'montserrat';
    font-weight: normal;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -ms-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

#dropdown:hover {
    background: #108242;
    color: #fff;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

#dropdown.open {
    background: #108242;
    color: #fff;
    border-left-color: #6c6d70;
}

#dropdown ul {
    position: absolute;
    top: 100%;
    left: -4px;
    width: 266px;
    padding: 5px 0px;
    display: none;
    background: #fff;
    z-index: 9;
    list-style: none;
}

#dropdown ul li {
    text-decoration: none;
    display: block;
    color: #fd4b4b;
    padding: 7px 15px;
    text-align: left;
    font-family: 'montserrat';
    font-size: 14px;
}

#dropdown ul li:hover {
    color: #fd4b4b;
    background: #f7e7e7;
}

ul#ticker {
    list-style: none;
    padding: 0 !important;
}

.bubble {
    position: absolute;
    left: 60px;
    top: 0;
    width: auto;
    height: 50px;
    display: table;
}

.bubble h1 {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999 !important;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.banderas img {
    width: 46px;
    position: relative;
    top: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
}

.banderas img:hover {
    position: relative;
    top: -2px;
    -webkit-box-shadow: 0px 0px 33px -6px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 33px -6px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 33px -6px rgba(255, 255, 255, 1);
    transition: all 0.3s ease;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;

}

.banderas {
    width: 100%;
}

.banderas .gt {
    width: 14%;
    float: left;
}

.banderas .sv {
    width: 14%;
    float: left;
}

.banderas .hn {
    width: 14%;
    float: left;
}

.banderas .nc {
    width: 14%;
    float: left;
}

.banderas .cr {
    width: 14%;
    float: left;
}

.banderas .pn {
    width: 14%;
    float: left;
}

.banderas .rp {
    width: 14%;
    float: left;
}

/* Popup container */
.popuptext {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

/* The actual popup (appears on top) */
.popuptext {
    visibility: hidden;
    width: 300px;
    background-color: #fd4b4b;
    color: #fff;
    text-align: center;
    border-radius: 0px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 65%;
    left: 60%;
    margin-left: -80px;
    -webkit-animation: fadeIn 0.3s;
    animation: fadeIn 0.3s;
}

label.input-has-value {
    color: red;
}

/* Popup arrow */
.popuptextshow::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #fd4b4b transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
span.popuptextshow {
    width: 300px;
    background-color: #fd4b4b;
    color: #fff;
    text-align: center;
    border-radius: 0;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 65%;
    left: 60%;
    margin-left: -80px;
    visibility: visible;
    -webkit-animation: fadeIn 0.3s;
    animation: fadeIn 0.3s;
    font-family: 'montserrat' !important;
    font-size: 12px;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.all-publicity {
    width: 100%;
    background: #fcfcfc;
    padding-top: 40px;
}

.all-publicity .col-md-12 {
    padding: 0 !important;
}

.all-publicity .col-md-12 img {
    width: 100%;
}

.body-publicidad h1 {
    font-size: 24px;
    font-family: 'montserrat-bold';
    text-align: left;
}

.loyalty-companies {
    background: #fcfcfc;
}

._content_alianza {
    padding: 60px;
    background: #fff;
}

._content_alianza h1 {
    font-size: 24px;
    font-family: 'montserrat';
    color: #0f0f0f;
    text-align: center;
}

.uvg_alianza {
    width: 100%;
    background: #fff;
    border: 1px solid #e4e4e4;
    padding: 60px;
    text-align: center;
}

.uvg_alianza h1 {
    font-size: 14px;
    font-family: 'montserrat-bold';
    color: #0f0f0f;
    text-align: center;
}

.ceusac_alianza {
    width: 100%;
    background: #fff;
    border: 1px solid #e4e4e4;
    padding: 60px;
    text-align: center;
}

.eade_alianza {
    width: 100%;
    background: #fff;
    border: 1px solid #e4e4e4;
    padding: 60px;
    text-align: center;
}

.ceusac_alianza h1 {
    font-size: 14px;
    font-family: 'montserrat-bold';
    color: #0f0f0f;
    text-align: center;
}

.ceusac_alianza img {
    width: 78%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.uvg_alianza img {
    /*width: 100%;*/
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.eade_alianza img {
    width: 30%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.eade_alianza h1 {
    font-size: 14px;
    font-family: 'montserrat-bold';
    color: #0f0f0f;
    text-align: center;
}

.ceusac_alianza:hover {
    -webkit-box-shadow: 0px 0px 55px -4px rgba(209, 209, 209, 1);
    -moz-box-shadow: 0px 0px 55px -4px rgba(209, 209, 209, 1);
    box-shadow: 0px 0px 55px -4px rgba(209, 209, 209, 1);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.uvg_alianza:hover {
    -webkit-box-shadow: 0px 0px 55px -4px rgba(209, 209, 209, 1);
    -moz-box-shadow: 0px 0px 55px -4px rgba(209, 209, 209, 1);
    box-shadow: 0px 0px 55px -4px rgba(209, 209, 209, 1);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.ceusac_alianza:hover img {
    filter: none;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.uvg_alianza:hover img {
    filter: none;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.eade_alianza:hover {
    -webkit-box-shadow: 0px 0px 55px -4px rgba(209, 209, 209, 1);
    -moz-box-shadow: 0px 0px 55px -4px rgba(209, 209, 209, 1);
    box-shadow: 0px 0px 55px -4px rgba(209, 209, 209, 1);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.eade_alianza:hover img {
    filter: none;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}